/*


Theme Name: Divi Child Theme

Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Working Planet http://workingplanet.com.au
Template: Divi


/*color*/
a {}
a:hover {
  color: #48cae4;
}


/*-------------------list------------------*/
/*-------------------table------------------*/
/*-------------------[960px]------------------*/
@media only screen and (min-width: 981px) {
	
}
@media only screen and (min-width: 768px) and (max-width: 980px) {
	
}
/*-------------------[480px] line 2802------------------*/
@media only screen and (max-width: 767px) {
	
}
/*-------------------[320px]------------------*/
@media only screen and (max-width: 479px) {
	
}